#horizNav {
	background: #2F2F2F;
}

#featured ul.ui-tabs-nav li.ui-tabs-selected a {
	background: #087982!important;
}

#featured ul.ui-tabs-nav li.ui-tabs-nav-item a {
	background: #2F2F2F;
}

#featured .ui-tabs-panel {
    background: #2F2F2F;
}

.ItemListHeader, .FeaturedProductsHeader {
	background: #087982;
}

.ItemList, .FeaturedProducts, #SubCategoriesMenu {
	background: #fff;
	border: 1px solid #CDCDCD;
}

#footer {
	background: #2F2F2F;
}

#MiniCart {
	background: #ededed;
}

.megamenu {
	background-color: #fff;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}


.megamenu h4 {
	border-bottom: #C0C0C0 1px solid;
    color: #555;
    padding-left:3px;
}

.megamenuin h4:hover {
    background-color: #087982;
    color: #FFF;
}

.megamenuin h4:hover a {
    background-color: #087982;
    color: #FFF;
}

.megamenu h4 a:hover {
	color: #FFF;
}

#Div1 .megamenu h4 a:hover {
    color: #FFF;
}
.megamenu .megamenuin h4:hover a {
	color: #fff!important;
}




.megamenu .megamenuin li a {
	color: #555555 !important;
}
.megamenu .megamenuin li a:hover {
color: #fff !important;
}

#Div1 li:hover {
    color: #fff;
    background-color: #087982;
}


#Div1 > ul > li:last-child > a {
    color: red;
}

#Div1 > ul > li:last-child a:hover {
    color: #fff;
    background-color: #087982;
}

#Div1 > ul > li:last-child:hover > a {
    color: #fff;
}

/*#Div1 > ul > li:last-child > div > div > h4 > a {
    color: #555;
}

#Div1 > ul > li:last-child > div > div > h4 > a:hover {
    color: #fff;
    background-color: green;
}*/


.megamenu .megamenuin li:hover {
    color: #fff!important;
    background-color: #087982;
}

.megamenu .megamenuin li:hover a {
    color: #fff!important;
    background-color: #087982;
}

#Div1 .megamenu h4 a {   
    color: #555;
}

.ui-widget-header {
    background: #2F2F2F;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    background: #fff;
}

#divMobileLoginRegister {
    background-color: #FFF;
    padding-bottom: 0px;
}

#MobileMenu ul li a {
    color: #555555;

}
.topheader {
    background: #2F2F2F;
}

.alignSame
    {
        padding-top: 5px;
    }

#MobileMenu ul li:hover
                {
                    color: #FFF;
                    background-color: #087982;
                    display: block;
                }

                    #MobileMenu ul li:hover a
                    {
                        color: #FFF;
                    background-color: #087982;
                    }